recovery:
  state:
    round: 5
    hash: "b5bfe9c48b0e22e9c85ab44131091dee052e1c9f414805a964a02982447e66361ae6b22494b9b752e3d1937c125016f1"
    timestamp: "2025-10-09T06:08:13.833200Z"
  bootstrap: null
  package: null
  stream: null
